%define daemon_user monitor
%if 0%{?suse_version}
%define htmlroot /srv/www/htdocs
%define httpconfdir apache2/conf.d
%define daemon_group www
%define web_user wwwrun
%else
%define htmlroot /var/www/html
%define httpconfdir httpd/conf.d
%define daemon_group apache
%define web_user apache
%endif

Name: op5-bootstrap-application-wizard
Version: %{op5version}
Release: %{op5release}%{?dist}
License: op5 Software License
Vendor: op5 AB
BuildRoot: %{_tmppath}/%{name}-%{version}
Summary: op5-bootstrap-application-wizard
Group: op5/monitor
Prefix: /opt/monitor/op5/ninja/application/media/bootstrap-aw
Requires: op5-bootstrap

Source: %name-%version.tar.gz
%description
Application Wizard for Bootstrap

%prep
%setup -q

%pre


%install
mkdir -p %buildroot%prefix/js
mkdir -p %buildroot%prefix/css
cp src/bootstrap-wizard.js %buildroot%prefix/js
cp src/bootstrap-wizard.css %buildroot%prefix/css

%post


%preun


%postun


%files
%defattr(664,%daemon_user,%daemon_group,775)
%prefix


%clean
rm -rf %buildroot
